<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fbda74fb755126fb6511f4f79a616606">
  <dict>
    <!--2020-03-28 10:26:46.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:26:46.000-->
    <string key="voicemail_carrier">Telikom</string>
    <!--2020-03-28 10:26:46.000-->
    <string key="voicemail_number">1201</string>
    <!--2020-03-28 10:26:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
